#Register .h2 { padding-bottom:8px;}
.popup .h3 { padding-bottom:6px;}
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner>.item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	-o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px
}
body .carousel-inner>.item.active.right, 
body .carousel-inner>.item.next {
	left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0)
}
body .carousel-inner>.item.active.left, 
body .carousel-inner>.item.prev {
	left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0)
}
body .carousel-inner>.item.active, 
body .carousel-inner>.item.next.left, 
body .carousel-inner>.item.prev.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
}

body .ui-multiselect { background-position:left center no-repeat !important;  }
.btnEdtTp { border-width:0 1px 1px 0 ; border-radius: 0 0 5px 0 ;right:auto;   left: 0; margin:-16px 0 0 0px}
.dbPicLnk { left:0; right:auto;}

legend { text-align:right !important }
.mgnTB10_ar { margin-top:10px; margin-bottom:10px}
.mgnT10_ar { margin-top:10px; }
.mgnB10_ar { margin-bottom:10px}
/* boot Common Start */
[class*='col-'] { text-align:right}
.text-center { text-align:center !important}
.mgnR5 	{ margin-right:0; margin-left:5px;}
.mgnR10 { margin-right:0  !important; margin-left:10px !important;}
.mgnR15 { margin-right:0; margin-left:15px;}
.mgnR20 { margin-right:0; margin-left:20px;}
.mgnR25 { margin-right:0; margin-left:25px;}
.mgnR30 { margin-right:0; margin-left:30px;}
/* boot Common End */
.logintxtheading h3{ font-size:18px; margin-bottom:8px;}
.text-left { text-align:right !important}
.fa-mortar-board { margin-left:8px}
.dashboard .glyphicon { margin-left:5px;}

.searchBar  .text-right { text-align:left }
.text-right { text-align:left}

.ftr-btm . text-left { text-align:center}
body .image_icon {
    float: right;
    margin-left: 50px;
    padding-left: 120px;
	margin-right: 0;
    padding-right: 0;
}

.input-group-btn:last-child > .btn { margin-left:auto; margin-right:-1px}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
	border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
	
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}



@media (max-width: 640px) { 
.btnEdtTp{  right:auto !important; left:-15px !important; top:-15px !important;border-width:0 1px 1px 0 !important}
}
@media (max-width: 480px) {
.ouOf { text-align:right!important}
.xs-left,
.xs-left *,
.xs-left div[class*="col-"]  { text-align:right}

body .xs-text-right { text-align:right !important}	

}
.dropdowncheck .dropdownchecktext [type="text"]:hover
	{
	
			background-position:left;
	
	
	}
.dropdowncheck .dropdownchecktext input
	{
		
			background-position:left;
		
	   
	}
	.updPrfRegLnk {
    float: left;
 
}

/* new template styling starts */
.form-control-feedback{
	right:15px;
	left:auto;
}
/* new template styling ends */
#su_CountryDialCode,
#su_CountryDialPhCode,
#su_CountryDialCode_rel,
#su_mobilePhone_rel { direction: ltr !important}


#su_email,
#su_confirm_email,
#su_password,
#su_confirm_password,
#su_mobilePhone,
#su_CountryDialCode,
#su_CountryDialCode_rel,
#su_mobilePhone_rel,
#su_CountryDialPhCode,
#su_homePhone,
#vImageCodP,
#email,
#password,
#code,
#confirm,
#su_CountryDialCode_rel,
#su_mobileCode_rel,
#su_mobilePhone_rel { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;}

.qq-uploader .qq-upload-button { float:right !important }
